@font-face {
  font-family: 'Times New Roman', sans-serif;
}

body {
  background-color:#F5F5DC;
  font-family: 'Times New Roman', sans-serif;
}

.front-page {
  margin-right: 25px;
  font-size: 16px;
}

.inblog {
  font-weight: 400;
  margin-right: 25px;
}
.inblog h3 {
  margin-bottom: 5px;
  font-size: 18px;
  font-weight: 310;
}

* {
  margin: 0;
  padding: 0;
}

a {
  color: #3f4a7b;
}

h5:hover {
  color: #158c8e;
  text-decoration: none;
}

.top {
  padding-top: 40px;
}

h1 {
  font-weight: 500;
  font-size: 50px;
  margin-bottom: 15px;
  margin-top: 10px;
}

h2 {
  font-weight: 400;
  font-size: 18px;
  margin-bottom: 4px;
  margin-top: 0px;
  color: #158c8e;
}

h3 {
  font-weight: 300;
  font-size: 18px;
  margin-top: 20px;
}

h4 {
  font-weight: 500;
  font-size: 28px;
  margin-bottom: 10px;
  margin-top: 42px;
}

h5 {
  font-weight: 400;
  font-size: 17px;
  margin-bottom: 4px;
  margin-top: 28px;
  color: #158c8e;
}

h5 .underline {
  font-weight: 400;
  font-size: 17px;
  margin-bottom: 4px;
  margin-top: 15px;
  color: #3f4a7b;
  text-decoration: underline !important;
}

p {

  font-weight: 300;
  font-size: 17px;
  margin-bottom: 25px;
}

.blog p {

  font-weight: 400;
  font-size: 15px;
  margin-bottom: 20px;
  text-align: justify;
  margin-top: 5px;
  
}

.blog h5 {
  font-weight: 400;
  font-size: 20px;
  margin-bottom: 8px;
  margin-top: 15px;
}

.venue {
  padding-top: 3px;
  color: #333;
}

pre {
  margin-bottom: 20px;
  padding-bottom: 5px;
}

.address {
  margin: 15px 0 20px 60px;
}
.address li {
  list-style-type: none;
  margin-bottom: 3px;
}

.section {
  margin: 0 0 0 0;
}

.section ul {
  margin: 0 0 0px 0px;
}
.section li {
  list-style-type: none;
  margin: 0 0 0px 0px;
  font-weight: 300;
  font-size: 16px;
}

.col {
  width: 290px;
  margin: 0 40px 8px 0;
  float: left;
  font-size: 0.95em;
  padding: 0 0 0px 10px;
}
.col.last {
  width: 615px;
  margin-right: 0;
  padding: 0 0 0 0;
}
.pull-requests h4 {
  padding-top: 20px;
}

#footer {
  clear: both;
  border-top: 1px solid #ddd;
  padding: 20px 0;
  font-size: 0.9em;
  color: #999;
}

img.displayed {
  display: inline-block;
  vertical-align: right;
  float: none;
  margin-right: auto;
  padding-right: 0px;
  margin-right: 0px;
}

code {
  margin-left: auto;
  margin-right: auto;
}

.blogtimestamp {
  font-size: 13px;
  color: #707070;
}

.post h1 {
  font-weight: 500;
  font-size: 35px;
  margin-bottom: 15px;
  margin-top: 10px;
}

.post h2 {
  font-weight: 500;
  font-size: 30px;
  margin-bottom: 15px;
  margin-top: 30px;
}

.post h3 {
  font-weight: 500;
  font-size: 25px;
  margin-bottom: 15px;
  margin-top: 30px;
}

.post h4 {
  font-weight: 500;
  font-size: 20px;
  margin-bottom: 15px;
  margin-top: 20px;
}

.post p {
  font-weight: 400;
  font-size: 16px;
  margin-bottom: 10px;
}

.post pre {
  margin-top: 20px;
}

.meta p {
  font-size: 16px;
  color: #909090;
  padding-bottom: 5px;
}

.meta a {
  color: #909090;
}

.video {
  margin-top: 15px;
}

code {
  background: #eee;
  position: relative;
  word-wrap: break-word;
  color: #333;
}

.all-pull-requests {
  /* margin-bottom: 20px;
  margin-top: 28px; */
  margin-bottom: 4px;
  margin-top: 28px;
}

.underline,
.highlights {
  list-style-type: none;
  margin-top: 10px;
  font-weight: 300;
  font-size: 16px;
  text-decoration: underline !important;
}

.summary {
  margin: 0 0 8px 0;
}
